为什么提示我浏览器版本太低?

 目前,在线会计支持谷歌chrome浏览器、IE8以上浏览器、火狐浏览器、苹果Apple Safari浏览器。如果IE版本过低将影响网页的显示,所以要升级IE浏览器。